actions: []
api_documentation: http://docs.ros.org/indigo/api/rqt_console/html
authors: Aaron Blasdel
brief: ''
bugtracker: https://github.com/ros-visualization/rqt_console/issues
depends:
- catkin
- python_qt_binding
- roslib
- rospy
- rqt_gui
- rqt_gui_py
- rqt_logger_level
- rqt_py_common
depends_on:
- airbus_plugin_log_manager
- grizzly_desktop
- rqt_common_plugins
- rqt_launch
- rqt_msg
- rqt_reconfigure
- rqt_robot_dashboard
description: rqt_console provides a GUI plugin for displaying and filtering ROS messages.
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__rqt_console__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__rqt_console__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Dirk Thomas <dthomas@osrfoundation.org>, Aaron Blasdel <ablasdel@gmail.com>
metapackages:
- grizzly_desktop
- rqt_common_plugins
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__rqt_console__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__rqt_console__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__rqt_console__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__rqt_console__ubuntu_trusty_amd64__binary
repo_name: rqt_console
repo_url: https://github.com/ros-visualization/rqt_console
srvs: []
timestamp: 1560055492.0772038
url: http://wiki.ros.org/rqt_console
vcs: git
vcs_uri: https://github.com/ros-visualization/rqt_console.git
vcs_version: master
